Cinder Block Merchandise LLC dba Topspin Media, Inc. ("Topspin") knows that you care about how your personal
        information is used and shared, and we take your privacy seriously. Please read the following to learn more
        about our privacy policy.
By visiting the Topspin managed domains (currently topspinmedia.com and topspin.net) and websites or domain name,
        features, content, widgets, or application services offered from time to time by Topspin in connection therewith
        (collectively, the "Website"), submitting information, or using any of our services, you acknowledge that you
        accept the practices and policies outlined in this Privacy Policy.

WHAT THE PRIVACY POLICY COVERS
WHAT PERSONAL INFORMATION DOES TOPSPIN COLLECT
WHAT PERSONAL INFORMATION DO YOU PROVIDE TO US?
WHAT PERSONAL INFORMATION IS COLLECTION AUTOMATICALLY?
BLOCKING COOKIES AND WEB-BASED TRACKING TECHNOLOGIES
GENERAL DATA PROTECTION REGULATION (GDPR)
WHAT PERSONAL INFORMATION IS COLLECTED BY THIRD PARTIES?
IS MY PERSONAL INFORMATION SECURE?
WILL TOPSPIN SHARE MY PERSONAL INFORMATION?
IS MY PERSONAL INFORMATION SECURE?
WHAT PERSONAL INFORMATION CAN I ACCESS?
WHAT CHOICES DO I HAVE?
HOW DOES TOPSPIN COMMUNICATE?
CHILDREN’S ONLINE PRIVACY PROTECTION
HOW DO TOPSPIN WIDGETS WORK?
WHAT BEHAVORIAL TRACKING DATA DOES TOPSPIN COLLECT USING CLEAR GIFS (WEB BEACONS/WEB BUGS)?
HOW TO OPT OUT OF CONSUMER BEHAVIOURAL DATA-TRACKING
ABOUT EU SAFE HARBOR and US SWISS SAFE HARBOR FRAMEWORKS
LIMITATION OF LIABILITY
CHANGES TO THIS PRIVACY POLICY

(1) WHAT DOES THIS PRIVACY POLICY COVER? This Privacy Policy covers Topspin’s treatment of
        personally identifiable information ("Personal Information") that Topspin gathers when you are
        accessing the Website and when you use Topspin services, such as our widgets. Also, this Privacy Policy covers
        Topspin’s treatment of certain non-personally identifiable information about you and any Personal Information
        that Topspin’s business partners share with Topspin. While this policy does not apply to the practices of third
        parties that Topspin does not own or control, or to individuals that Topspin does not employ or manage, we will
        list out those partners and how you can get in touch with them to inquire about their own privacy policies.
    
(2) WHAT PERSONAL INFORMATION DOES TOPSPIN COLLECT? The information we gather from
        customers enables us to personalize and improve our services and to allow our users to set up a user account and
        profile that can be used to interact with other users through the Website. In connection with the Website, we
        may request and display some personal information to other users and visitors of Website, which allows users to
        identify each other. We collect the following types of information from our customers.
(3) WHAT PERSONAL INFORMATION DO YOU PROVIDE TO US? We receive and store any information
        you enter on our Website or provide to us in any other way. The types of Personal Information collected include,
        without limitation, your full name, email address, IP address, browser information, password, contact
        information, phone number, transactional information based on your activities on the Website, and media consumed
        on the Website including, but not limited to, media viewed, played, downloaded, uploaded, and shared. You can
        choose not to provide us with certain information, but then you may not be able to take advantage of many of our
        special features. The Personal Information you provide is used for purposes such as responding to your requests
        for certain products and services, allowing you to interact with other users, customizing the advertising and
        content you see, and communicating with you about specials, sales offers, and new features.
(4) WHAT PERSONAL INFORMATION IS COLLECTED AUTOMATICALLY? We receive and store certain
        types of information whenever you interact with our Website or services. Topspin automatically receives and
        records information on our server logs from your browser including your IP address, cookie information, the page
        you requested, and the media you have consumed (e.g., viewed, played, downloaded, uploaded, and shared).
Generally, our service automatically collects usage information, such as the numbers and frequency of visitors to
        our Website and its components, similar to TV ratings that indicate how many people watched a particular show.
        This type of data enables us to figure out how often customers use parts of the Website or services so that we
        can make the Website appealing to as many customers as possible, and improve those services. As part of this use
        of information, (i) we may provide information to the content owners that relates to their fans (e.g., regarding
        which fans are consuming and sharing what pieces of media at what levels), and (ii) we may provide aggregate
        information to our partners about how our customers, collectively, use our Website (e.g., we share this type of
        statistical data so that our partners also understand how often people use their services and our Website, so
        that they, too, may provide you with an optimal online experience).
  When you visit the Site, we automatically collect certain information about your device, including information
        about your web browser, IP address, time zone, and some of the cookies that are installed on your device.
        Additionally, as you browse the Site, we collect information about the individual web pages or products that you
        view, what websites or search terms referred you to the Site, and information about how you interact with the
        Site. We refer to this automatically-collected information as “Device Information”. We collect Device
        Information using the following technologies:
    
“Cookies” are data files that are placed on your device or computer and often include an anonymous unique
            identifier. For more information about cookies, and how to disable cookies, visit http://www.allaboutcookies.org (See below
            for more information regarding cookies and IP addresses and click-stream data)
“Log files” track actions occurring on the Site, and collect data including your IP address, browser type,
            Internet service provider, referring/exit pages, and date/time stamps.
“Web beacons”, “tags”, and “pixels” are electronic files used to record information about how you browse the
            Site.
        

Additionally when you make a purchase or attempt to make a purchase through the Site, we collect certain
        information from you, including your name, billing address, shipping address, payment information (including
        credit cards, email address, and phone number. We refer to this information as “Order Information”.

        We may collect information from you in several different areas on the Site, including but not limited to those
        described below:
    
Registration You may be asked first to complete a registration form and provide personally
        identifiable information; you may also be asked to choose a user ID and password in order to take advantage of
        certain features the Site may choose to offer, including, but not limited to, Newsletters, Contests, Forums,
        Fantasy or other subscription based services.
    
Newsletters and Site Emails We may offer free newsletters to share information with you
        about the Site, about us and our affiliates and subsidiaries, or about our business partners and advertisers and
        sponsors. You may receive a newsletter either by registering for a particular newsletter or in conjunction with
        a special feature or membership for which you have registered on the Site. You may cancel your free email
        subscription by following the instructions provided on the Site or, in some instances, in the designated area of
        certain newsletters or emails.
Contests or Sweepstakes We may operate contests and sweepstakes through the Site, which may
        require registration. Your personally identifiable information may be used to contact you for winner
        notification, prize delivery confirmation or other related purposes. We may ask your permission to allow us to
        post publicly some of your information on the Site, such as on a winner's page, in the event you win a contest
        or sweepstakes. Except as required by applicable law, we will not post your information without your permission.
        In some instances, a third party advertiser or sponsor may operate or host a contest or sweepstakes on the Site,
        and collect your information. In those cases, where we are not the operator or host of the contest or
        sweepstakes, we have no control over the information collected and accordingly urge you to review the
        advertiser's or sponsor's privacy policy applicable to the contest or sweepstakes before participating.
Surveys or Voting From time-to-time we may request personally identifiable information from
        you via surveys or voting polls. Participation is voluntary and you will have the opportunity to decide whether
        or not to disclose information. At times, you may have to register to vote or to take part in a survey.
Forums If you use our bulletin board, blog, or chat room on this Website, you should be
        aware that any personally identifiable information you submit there can be read, collected, or used by other
        users of these forums, and could be used to send you unsolicited messages. We are not responsible for the
        personally identifiable information you choose to submit in these forums. To request removal of your personal
        information from our blog or community forum, contact us at the email address listed below. In some cases, we
        may not be able to remove your personal information, in which case we will let you know if we are unable to do
        so and why.
Cookies Like other websites and web-based technologies, we use cookies to collect
        information about how people use Topspin. We use this information to make our application better. Cookies are
        alphanumeric identifiers that we transfer to your computer’s hard drive to enable our systems to recognize your
        browser and tell us how and when pages in our Website are visited and by how many people. Most browsers have an
        option for turning off the cookie feature, which will prevent your browser from accepting new cookies, as well
        as (depending on the sophistication of your browser software) allowing you to decide on acceptance of each new
        cookie in a variety of ways. We recommend that you leave the cookies activated, however, because cookies enable
        you to take advantage of some of our Website’s most attractive features. 
 Notwithstanding anything else herein, we may partner with third party advertisers who may (themselves or through
        their partners) place or recognize a unique cookie on your browser. These cookies enable more customized ads,
        content or services to be provided to you. To trigger these cookies, we may pass an encrypted or hashed
        (non-human readable) identifier corresponding to your email address to a Web advertising partner, who may place
        a cookie on your computer. No personally identifiable information is on, or is connected to, these cookies.
IP Addresses and Click-stream Data We may collect IP addresses and/or click-stream data for
        purposes of system administration and to report aggregate information to our advertisers and sponsors. An IP
        address is a number that is automatically assigned to your computer whenever you access the Internet. Our
        computers identify your computer by its IP address. When you request Web pages from the Site, our computers log
        your IP address.
Click-stream data is information collected by our computers when you request Web pages from the
        Site. Click-stream data may include such information as the page served, the time, the source of the request,
        the type of browser making the request, the preceding page view and other such non-personal information. When
        analyzed, this data helps us analyze how visitors arrive at the Site, what type of content is most popular, what
        type of visitors in the aggregate are interested in particular kinds of content and advertising, and the like.
    
Transaction Information If you order any information from our Site, buy any of our products
        or subscribe for any of the services offered on our Site, we will ask you to complete an order form that will
        request certain information from you, including financial information such as a credit card number and
        expiration date and general contact, billing and shipping information. We will use this information to complete
        the transaction that you have requested, i.e., to deliver the information, products or other services that you
        order, and to invoice you. Such information is collected and stored through encrypted means for your protection.
    
(5) BLOCKING COOKIES AND WEB-BASED TRACKING TECHNOLOGIES If you are interested in blocking
        cookies and other web-based tracking technologies, we suggest exploring the following browser plug-ins and
        extensions.
If you are interested in blocking cookies and other web-based tracking technologies, we recommend exploring the
        following browser plug-ins and extensions:

PrivacyChoice TrackerBlock - Blocks tracking cookies, Flash cookies and HTML5 objects; sets
            permanent opt-out status; sends Do Not Track (DNT) signal.
Ghostery - Allows zero-tolerance blocking of anything ad related, complete (visible) open
            communication with ad companies, or countless measures in between - determined by you.
Disconnect - Visualize and block invisible tracking of your search and browsing history.
        

(6) GENERAL DATA PROTECTION REGULATION (GDPR) If you are a European resident, you have the
        right to access personal information we hold about you and to ask that your personal information be corrected,
        updated, or deleted. If you would like to exercise this right, please contact us through the contact information
        below.
Additionally, if you are a European resident we note that we are processing your information in order to fulfill
        contracts we might have with you (for example if you make an order through the Site), or otherwise to pursue our
        legitimate business interests listed above. Additionally, please note that your information will be transferred
        outside of Europe, including to Canada and the United States.
While we believe this disclosure of your information will result in opportunities that may be of interest to you,
        you have the right to tell us not to give your information to any third party. If you want TopSpin Media to keep
        all of your information we have collected confidential and not share it with any third party, please either
        email us or mail your written request to:

        TopSpin Media
        3120 W. Empire Avenue
        Burbank, CA  91504
    

        or email: customersupport@topspinmedia.com

Your request must include your name, email address, mailing address and must be signed. (Signature only required
        for written request sent by regular mail). Please allow six weeks to process your request. After your request
        has been fulfilled, the only intentional disclosures we will make are those required by law.
(7) WHAT PERSONAL INFORMATION IS COLLECTED BY THIRD PARTIES?Topspin has contracted with
        third-party service providers to provide certain services to us, including monitoring certain pages of our
        website for the purpose of reporting website traffic, statistics, advertisement "click-thrus," and/or other
        activities on our website. Where authorized by us, these service providers may use cookies, web beacons, and/or
        other monitoring technologies to compile data about our website visitors. For more information, please see the
        "What About Cookies?" and "Clear Gifs (Web Beacons/Web Bugs)" sections of this Privacy Policy. If you have any
        questions about how information is collected and used by our service providers, please contact us at
        customersupport@topspinmedia.com
(8) IS PERSONAL INFORMATION ABOUT ME SECURE?Your Topspin account Personal Information may
        be protected by a password for your privacy and security. You need to prevent unauthorized access to your
        account and Personal Information by selecting and protecting your password appropriately and limiting access to
        your computer and browser by signing off after you have finished accessing your account.
We follow generally accepted industry standards to protect the personally identifiable information submitted to
        us, both during transmission and once we receive it. No method of transmission over the Internet, or method of
        electronic storage, is 100% secure, however. Therefore, while we strive to use commercially acceptable means to
        protect your personal information, we cannot guarantee its absolute security.
The security of your personal information is important to us. If you enter sensitive information (such as credit
        card number and/or social security number, national ID, personal health information) on our registration or
        order forms, we encrypt that information using secure socket layer technology (SSL). This security also applies
        to sensitive information collected on our Widgets.
The Website contains links to other sites, including the sites of the bands, musicians and other artists from
        which you purchase or use products or services through the Website. Topspin is not responsible for the privacy
        policies and/or practices on other sites (including the bands, musicians and other artists from which you
        purchase or use products or services through the Website). When linking to another site you should read the
        privacy policy stated on that site. This Privacy Policy only governs information collected on the Website.
(9) WILL TOPSPIN SHARE ANY OF THE PERSONAL INFORMATION IT RECEIVES?Personal Information
        about our customers is an integral part of our business. We neither rent nor sell your Personal Information to
        other people or non-affiliated companies. We may share your Personal Information when we have your permission,
        and we may share your Personal Information under the following circumstances:
Affiliated Businesses We Do Not Control: We are affiliated with a variety of businesses and work
        closely with them. In certain situations, these businesses sell items to you through the Website, for example,
        the bands, musicians and other artists from which you purchase or use products or services through the Website.
        In other situations, Topspin provides services, or sells products jointly with affiliated businesses. Usually,
        you will be able to easily recognize when an affiliated business is associated with your transaction. We will
        share Personal Information with that affiliated business.
Agents: We employ other companies and people to perform tasks on our behalf relating to the
        services we provide. Examples of such information include, without limitation, fulfilling orders, delivering
        packages, sending postal mail and email, analyzing and gathering data, processing credit card information and
        providing customer service. By using our services, you consent to our sharing of Personal Information for the
        above purposes. Use by such service providers of personal information is governed by their privacy policies.
User Profiles: User profile information including users’ name, email address, contact
        information, and other information you provide ("User Submissions") may be displayed to artists to facilitate
        direct communication with artists and users. Topspin artists and their colleagues can see this third party
        personal information when they use their portal. User profiles may be created by combining your information with
        other sources of information such as information obtained from public databases. Email addresses are used to add
        new User Submissions to user profiles and to communicate through User Submissions.
Third Party Advertisers: Topspin may serve third-party ads on or through the Website. In that
        event, we may share certain information about you with such advertisers and/or with advertising networks so that
        advertisers can present you with offers that are relevant to you. See "What Choices Do I Have?" below for
        opt-out information.
Aggregated Information: We may share aggregated information that includes your Personal
        Information, non-personally identifying information and log data with third parties for industry analysis,
        demographic profiling, and to deliver targeted advertising about other products and services. See "What Choices
        Do I Have?" below for opt-out information.
Business Transfers: If Topspin, or substantially all of its business or assets, was acquired, or
        in the unlikely event that Topspin goes out of business or enters bankruptcy, customer information would be one
        of the assets that is transferred or acquired by the successor or acquirer (or a third party through
        bankruptcy). You acknowledge that such transfers may occur in any of these circumstances, and that any acquirer
        or successor of Topspin may continue to use your Personal Information as set forth in this policy.
Protection of Topspin and Others: We may release Personal Information when we believe in good
        faith that release is necessary to comply with the law; enforce or apply our conditions of use and other
        agreements; or protect the rights, property, or safety of Topspin, our employees, our users, or others. This
        includes exchanging information with other companies and organizations for fraud protection and credit risk
        reduction.
With Your Consent: Except as set forth herein, you will be notified when your Personal
        Information may be shared with third parties, and will be able to prevent the sharing of this information.
As we mentioned above, we use some third parties to help us provide you with our services. These third parties
        have their own privacy policies, which you can view through their respective websites. Some of these third
        parties add cookies to your browser; if you do not want them to do this, you can disable third party cookies in
        your browser’s settings.
To help you identify what information is collected and how it is used, we prepared a list of some of these third
        parties for you:

Google Used for site analytics and to track the number of people visiting our site,
            using our tools and purchasing items using Topspin. They track IP address, browser type, hardware/software
            type, interaction data and page views. 
https://policies.google.com/privacy?hl=en

Chartbeat Used for real-time traffic and audience-behavior data analysis. They track
            IP address and browser type.
https://chartbeat.com/privacy/
Hello Bar Used for web analytics and content promotion. They track IP address, browser
            information and hardware/software type.
 https://www.hellobar.com/privacy-policy/

AppNexus Used for ad tracking and analytics. They track ad views, analytics, browser
            information, demographic data, hardware/software type, page views and clickstream data. 
https://www.appnexus.com/en/company/platform-privacy-policy

Mix Panel Used for web analytics. They track IP address, browser information,
            interaction data and page views. 
https://mixpanel.com/legal/privacy-policy/

Janrain Used for user management and registration. They collect IP addresses, browser
            type, Internet service provider (ISP), referring/exit pages, hardware/software type, clickstream data and
            registration data entered in form, including your name, email address, and other personal information,
            interaction data and transaction-related information. 
https://www.janrain.com/privacy-statement

Zendesk Used for customer service. they collect IP address, name, email, interaction
            data and other personally identifiable information entered into their forms. 
https://www.zendesk.com/company/customers-partners/privacy-policy/

AddThis Used for social infrastructure and analytics. They collect name, email,
            interaction data and other personally identifiable information entered into customer service forms. 
http://www.addthis.com/privacy/privacy-policy

AdRoll Used for advertising retargeting. They collect IP address, ad views, date/time,
            demographic data and page views
 https://www.adrollgroup.com/privacy
Quantcast Used for audience measurement and real-time advertising. They collect IP
            address, browser information, date/time, demographic data, hardware/software type, page views and search
            history.
https://www.quantcast.com/privacy/
New Relic Used for Topspin application(s) performance measurement. They collect IP
            address, browser type, operating system, domain name and date/time. 
https://newrelic.com/termsandconditions/privacy

GlobalCollect Used for payment processing. They collect IP address, browser type,
            hardware/software, date/time and any personally identifable information entered as part of a purchase
            including name, address and credit card information. 
http://www.globalcollect.com/privacy
Towerdata Used to correlate email addresses to available demographic and geographic
            data. They collect IP address and email address. 
https://www.towerdata.com/company/privacy_policy


(10) WHAT PERSONAL INFORMATION CAN I ACCESS? Topspin allows you to access the following
        information about you for the purpose of viewing, and in certain situations, updating that information
        by sending us an email to customersupport@topspinmedia.com
        This list will change as our Website changes:

Shipping Information
Billing information
E-mail subscriptions to artists
Transaction history

We will retain your information for as long as we need to in order to provide you services. If you wish to
        request that we no longer use your information to provide you services, please contact us at
        customersupport@topspinmeda.com . We will retain and use your information as necessary to comply with our legal
        obligations, resolve disputes, and enforce our agreements.
(11) WHAT CHOICES DO I HAVE? You are able to add or update certain information on pages,
        such as those listed in the "What Personal Information Can I Access" section above. We will respond to your
        email request within 30 business days. When you update information, however, we may maintain a copy of the
        unrevised information in our records.
As stated previously, you can always opt not to disclose information, even though it may be needed to take
        advantage of certain Topspin features. You can also opt-out of or block all of the technologies that we use by
        following the instructions mentioned earlier in this policy.
  If you do not wish to receive promotional email from Topspin or artists who use the Topspin service, please
        click the unsubscribe link at the bottom of any email you receive from us. Alternatively, you can file a help
        ticket with our Fan Support team to the following email customersupport@topspinmedia.com They can take care of
        removing you from any and all artist lists that use Topspin. Please note that if you do not want to receive
        legal notices from us, such as this Privacy Policy, those legal notices will still govern your use of the
        Website, and you are responsible for reviewing such legal notices for changes. As stated above, you cannot
        opt-out of some administrative emails, such as order receipts.
For more information on advertising and opt-out cookies,
        visit http://www.networkadvertising.org/managing/opt_out.asp and http://www.rapleaf.com/opt_out
(12) HOW DO WE COMMUNICATE? Topspin provides a marketing tool via the Website to allow
        artists and their representatives to market and distribute their media directly to users of the Website through
        e-mail, phone/voicemail and other forms of communication. If you are a fan of Topspin and want to subscribe to
        our newsletter, you can do so by entering your email address on our Website. We often receive a confirmation
        when you access a message from Topspin. Topspin uses this confirmation to improve the effectiveness of the
        marketing. If you do not want to receive communications from us or the artists who use Topspin’s platform,
        please click the unsubscribe link contained at the bottom of any email sent using Topspin’s service. Note
        however that you cannot unsubscribe from some administrative emails, such as order or shipment confirmations.
    
(13) CHILDREN’S ONLINE PRIVACY PROTECTION Some of our artist’s sites may be reasonably
        attractive to children. We do not intend to collect personal information from children under the age of 13, and
        if we find out we have collected this information, we will dispose of it immediately. Additionally, when our
        artists are aware that their music and other content may be reasonably attractive to children, we provide them
        with tools to ask for a user’s date of birth and prevent the collection of personal information from children
        under 13.
(14) HOW DO TOPSPIN WIDGETS WORK? Our Website and data collection devices include "Widgets,"
        which are interactive mini-programs that run on our artists’ sites to provide specific services from the artist
        (e.g. trading an email for a free song, purchasing an album, playing music, etc.). Personal information, such as
        your email address, may be collected through the Widget, which will subscribe you to an artist’s newsletter in
        exchange for a free song. Cookies may also be set by the Widget to enable it to function properly. Topspin
        Widgets collect the same personal information that may be collected by the Website, as described above. Topspin
        is the data processor of the personal information collected through these Widgets when the Widgets are on an
        artist’s site. However, because the artists are actually the controllers of this data, you should also refer to
        their privacy policy. Data is used by Topspin and the respective artists only for the purpose it is intended
        for.
Some of our Widgets have an "Email a friend" feature. If you choose to use our referral service to tell a friend
        about an artist, we will ask you for your friend’s email address. The Widget will automatically send your friend
        a one-time email inviting him or her to visit the site. We store this information for the sole purpose of
        sending this one-time email and tracking the success of our referral program.
Our Widgets also have a "share" feature. If you choose to use our share service to repost a Widget on another
        website, the third party website will request your login credentials (such as on Twitter or Facebook). The
        Widget will then automatically post the Widget on that website, which is governed by that third party website’s
        privacy policy.
(15) WHAT BEHAVORIAL TRACKING DATA DOES TOPSPIN COLLECT USING CLEAR GIFS (WEB BEACONS/WEB BUGS)? Topspin
        and companies providing services to or on behalf of Topspin (such as advertising partners, affiliates, and
        exchanges) use web beacons/page tags (1x1 pixels), to collect non-personally identifiable information about your
        activities when you visit the site. The data collected and tracked by the service is anonymous. Behavioral
        tracking information through web beacons does not collect, track, or require access to any personally
        identifiable information about any such visitors. This website uses web beacons to inform, optimize, and serve
        ads based on someone’s past visits to this website, or websites within advertising partners, affiliates, and/or
        exchanges. The data may include your location information associated with your IP address, web pages requested
        or viewed, date, time, domain and responses to advertisements. Information gleaned from your browser is
        automatically received and recorded.
  Topspin and/or its service providers, affiliates, and exchanges collecting non-personally identifiable
        information may use this information to advertise to you. Topspin and companies providing services to or on
        behalf of Topspin (such as advertising partners, affiliates, and exchanges) may collect information about when
        your saw ads served to you and what ads you clicked on. Topspin and companies providing services to or on behalf
        of Topspin may also use and disclose non-personally identifiable data derived from our advertising campaigns for
        reporting purposes, for scheduling and optimization of content delivery and, of course, if they are required to
        do so by law.
(16) HOW TO OPT OUT OF CONSUMER BEHAVIORAL TRACKING You may opt out by following the
        consumer opt-out instructions on the National Advertising Initiative's website.
        http://optout.networkadvertising.org/?c=1#!/
Opting out lets you opt out of ads shown to you based on factors such as your interests and demographic details
        on your computer’s browser. Opting out does not do the following:

Stop ads altogether
Disable other companies or exchanges interest-based ads
Opt you out across multiple browsers or computers at once
Keep you opted out after you clear your browser’s cookies.

If you are interested in stopping ads altogether, we recommend using a web plug-in such
        as https://adblockplus.org which works across multiple browsers and operating systems.
(17) ABOUT EU SAFE HARBOR AND US SWISS SAFE HARBOR FRAMEWORKS Topspin complies with the
        U.S.-EU Safe Harbor Framework and the U.S.-Swiss Safe Harbor Framework as set forth by the U.S. Department of
        Commerce regarding the collection, use, and retention of personal information from European Union member
        countries and Switzerland. Topspin has certified that it adheres to the Safe Harbor Privacy Principles of
        notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe
        Harbor program, and to view Topspin’s certification, please visit the U.S.-EU & U.S.-Swiss Safe Harbor
        Frameworks on at http://www.export.gov and https://www.export.gov/safeharbor_eu
 (18) LIMITATION OF LIABILITY By providing us with any personal information you expressly and
        unconditionally release and hold harmless TopSpin Media, LLC, its owners, members, managers, shareholders,
        officers, directors employees and agents and each of their subsidiaries, affiliates, directors, officers,
        employees and agents (collectively, the “Releases”) from any and all liability for any injuries, loss or damage
        of any kind arising from or in connection with the use and/or misuse of your collected personal information. In
        addition, while TopSpin Media takes efforts to ensure the proper and appropriate use of TopSpin Media data
        provided by TopSpin Media to third party companies, promotional partners or vendors, the Releases are not liable
        for any injuries, loss or damage of any kind arising from or in connection with the use and/or misuse of your
        collected personal information by such third parties.
(19) CHANGES TO THIS PRIVACY POLICY By using this Site, you signify your agreement to the
        terms of our Privacy Policy. TopSpin Media may change this Privacy Policy from time to time. If so, any such
        changes will be posted on this page, so that TopSpin Media may keep its users informed of its information
        collection practices. Accordingly, we recommend that you consult this page frequently so that you are aware of
        our latest policy and/or any changes to this Privacy Policy.  Your continued use of the Site shall constitute
        your acceptance of any such new or revised privacy policy.  If at any point we decide to use personal
        information in a manner different from that stated at the time it was collected, we will send such person an
        email notifying him/her of such changes and giving him/her the option as to whether to allow us to use such
        information in such different manner.  Without such consent, we will use personal information in accordance with
        the privacy policy under which it was collected.
Use of information we collect now is subject to the Privacy Policy in effect at the time such information is
        used. If we make material changes in the way we use Personal Information, we will notify you by posting an
        announcement on the homepage of our Website or sending you an email. Users are bound by any changes to the
        Privacy Policy when they use the Website after such changes have been first posted.
If you need to contact Topspin for any reason or you have further questions about our policy, you can do so at
        the following address and email address:
Topspin Media, Inc.
        3120 West Empire Avenue 
        Burbank, CA 91504 
        Email: customersupport@topspinmedia.com

